/*
font-family: 'Futura Light'
font-family: 'Futura Book'
font-family: 'Futura Medium'
font-family: 'Futura Bold'
*/

body {
  font: 13px/16px 'filson-soft', sans-serif;
  letter-spacing:.055em;
    font-weight: 200;
  color:#6d6371;
  text-align:left;
}

a.post-edit-link {
	display:none; /*temp*/
}

pre,
code {
  font-family: "DejaVu Sans Mono", Monaco, Consolas, monospace;
}

[data-icon]:before {
  font-family: "untitled-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before,
#hierpage-2 ul ul.children li:before,
a.ddownload-link:before {
  font-family: "untitled-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fontawesome-arrow:before,
#hierpage-2 ul ul.children li:before {
  content: "a";
}
.icon-fontawesome-star:before,
a.ddownload-link:before {
  content: "s";
}
.icon-fontawesome-heart:before {
  content: "h";
}
.icon-fontawesome-rocket:before {
  content: "r";
}
.icon-fontawesome-mail:before {
  content: "w";
}
.icon-fontawesome-faq:before {
  content: "q";
}
.icon-fontawesome-search:before {
  content: "m";
}
.icon-fontawesome-insta:before {
  content: "c";
}
.icon-fontawesome-pinterest:before {
  content: "p";
}
.icon-fontawesome-twitter:before {
  content: "t";
}
.icon-fontawesome-facebook:before {
  content: "f";
}
.icon-fontawesome-send:before {
  content: "e";
}


#wpsl-wrap code,
#wpsl-wrap pre {
  font: 13px/16px 'filson-soft', sans-serif !important;
    font-weight: 200;
}


.highlight {
	background:#CF0;
}

hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
li,
pre,
table,
address,
fieldset,
figure {
	margin-bottom: 10px;
}

h1,
h3,
#wpsl-stores ul li p strong,
#hierpage-2 li.current_page_ancestor a,
#hierpage-2 li.current_page_ancestor a:visited,
#hierpage-2 li.page_item_has_children a,
#hierpage-2 li.page_item_has_children a:visited,
#recent-posts-plus-2 ul li a,
#recent-posts-plus-2 ul li a:visited,
li.latest-news-sidebar h4,
.latest-blog h2.entry-title
{
  font-family: 'filson-soft', sans-serif;
    font-weight: 900;
}

h4,
#big-text p,
.entry-date
{
  font-family: 'filson-soft', sans-serif;
    font-weight: 600;
}


.wpcf7-form input[type="submit"],
input[type="submit"],
#hierpage-2 ul ul.children li a {
  font-family: 'filson-soft', sans-serif;
    font-weight: 200;
}

h1 {
  font-size: 36px;
  line-height: 40px;;
}

#header h1 {
	margin:0;
}

h2 {
  font-size: 26px;
  line-height: 30px;
  margin-top: 20px;
}

h3,
#wpsl-stores ul li p strong
{
  font-size: 20px;
  line-height: 24px;
  font-weight:normal;
}

h4 {
  font-size: 18px;
  line-height: 22px;
  margin:0;
  padding-bottom: 10px;
}

h5 {
  font-size: 13px;
  line-height: 16px;
}

h6 {
   font-size: 13px;
  line-height: 16px;
}

h1,
h3 {
    color: #6aabc7;
}

ol {
	list-style: decimal;
}

ul {
	
}

li {
	
}


a,
a:visited {
	color:#6d6e71;
	text-decoration: underline;
}
a:hover,
a:active,
.wpcf7-form input[type="submit"],
input[type="submit"] {
	color:#6aabc7;
    font-weight:900;
}

.wpcf7-form input[type="submit"]:hover,
input[type="submit"]:hover {
	color: #6d6e71;
}


.btn-apply,
.btn-apply:visited {
    color: #ffffff;
    background-color:#8e99c4;
    border-radius: 30px;
    padding: 12px;
    display: inline-block;
    text-decoration: none;
}

.btn-apply:hover,
.btn-apply:active {
    background-color:#7b8ac1;
    color: #ffffff;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
#ribbon a,
#ribbon a:visited,
#wpsl-stores ul li p strong a,
#wpsl-stores ul li p strong a:visited
{
	text-decoration:none;
}

#pc-main-nav li a
{
	text-transform:lowercase;
}

#big-text p {
	font-size: 18px;
    line-height: 1.1;
	color:#6aabc7;
}

#bubble p {
	color: #e9b49d;
    font-size: 30px;
    line-height: 1.3;
    font-weight: 900;
    margin: 0;
    padding-top: 20px;
}

#ribbon,
#ribbon a,
#ribbon a:visited {
	color:#ffffff;
}

.pc-location h3 {
	margin:0;
}

#brand h1 {
    color: #bbbbbb;
    font-size: 14px;
    font-weight: 200;
    padding-bottom: 40px;
}

.entry-title h1 {
    color: #6aabc7;
}

#newsarea h3 {
    font-weight: 900;
    color: #ffffff;
}

#newsarea > h5 > a {
    font-weight: 400;
    color: #ffffff;
}


#newsarea p {
    font-weight: 200;
    color: #ffffff;
}

#newsarea h3:hover {
    color: #6d6e71;
}

#newsarea a {
    font-weight: 900;
    color: #ffffff;
    
}

#newsarea a:hover {
    color: #6d6e71;
}

#home-blog h3 {
    font-weight: 900;
    color: #ffffff;
}

#home-blog > h5 > a {
    font-weight: 400;
    color: #ffffff;
}


#home-blog p {
    font-weight: 200;
    color: #ffffff;
}

#home-blog h3:hover {
    color: #6d6e71;
}

#home-blog a {
    font-weight: 900;
    color: #ffffff;
}

#home-blog a:hover {
    color: #6d6e71;
}

.locationdetails h2 {
    font-weight: 600;
    color: #6aabc7;
    font-size: 22px;
    text-decoration: none;
    text-align: left;
}

.large_intro {
    font-weight: 600;
    color: #6aabc7;
    font-size: 22px;
    text-decoration: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 2px solid #6aabc7;
    margin-bottom: 40px;
}

.locationdetails {
    border-bottom: 2px solid #6aabc7;
    margin-bottom: 40px;
}


#menu-side-menu a {
    font-weight: 900;
    color: #6aabc7;
    font-size: 22px;
    text-decoration: none;
    text-align: center;
    width: 100%;
}

#menu-side-menu a:hover {
    color: #6d6e71;
}

.widget_hier_page {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 200px;
}

.widget_hier_page li a {
    font-weight: 900;
    color: #e9b49d;
    font-size: 30px;
    text-decoration: none;
    text-align: left;
    width: 100%;
    
}

.widget_hier_page li a:hover {
    color: #6d6371;
} 

.children {
    padding-top:15px;
    border-top: 2px solid #e9b49d;
}

.children li a {
    font-weight: 600;
    color: #e9b49d;
    font-size: 22px;
    text-decoration: none;
    text-align: left;
    width: 100%;
    margin-bottom: 0px;
    line-height: 22px;
}

.children li a:hover {
    color: #6d6371;
}


#headertext {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

#headertext h1 {
    font-weight: 200;
    font-size: 15px;
    color: #bbbbbb;
}